@media (max-width: 1200px){
 .sp-megamenu-parent > li > a {
display: none;
}
}

@media (max-width: 1200px) {
    #offcanvas-toggler {
        display: block !important;
        float: right !important;
        line-height: 87px !important;
        margin-left: 15px !important;
        font-size: 20px !important;
    }
}




.sp-megamenu-parent{
    width:120% !important;
    display:none;
    padding-left:60px;
    text-align:right;
}

.sp-menu-item{
  padding: -5px !important;
  margin: -3px;
}

.offcanvas-toggler-right {
    position: relative;
    top: -9px;
}


